Subject: bug#60308: 30.0.50; Can't read some PDF files any more

From: Gregory Heytings <[email-masked]>
Date: Sat, 07 Jan 2023 18:45:27 +0000

>> I just tried, and most PDF files are processed without problems with 
>> mutool 1.21.
>
> That's not what Stephen says, he tried 1.21.1.
>

Sorry, I meant 1.21.1.

>
> We can, of course, have an entry in etc/PROBLEMS, if that's the best we 
> can do.  But I wonder why you see something different from what others 
> see.
>

I see the same problem with the Jean's file, but I tried a random sample 
of about 20 PDF files and only a couple failed to be rendered correctly.

Perhaps we could add a command to toggle the rendering mode?